RubyGems Navigation menu

sqlanywhere-ffi 1.0.3

This library is meant to be compatible with the sqlanywhere gem. The only difference should be that sqlanywhere-ffi doesn't return magic numbers, but instead uses symbols. This library wraps the functionality provided by the SQL Anywhere DBCAPI library. This driver is intended to be a base-level library to be used by interface libraries such as Ruby-DBI and ActiveRecord. This driver can be used with SQL Anywhere 10 and later versions.

Versions:

  1. 1.0.3 - January 24, 2013 (12 KB)
  2. 1.0.2 - January 22, 2013 (12.5 KB)
  3. 1.0.1 - January 22, 2013 (12.5 KB)
  4. 1.0.0 - January 21, 2013 (13.5 KB)
Show all versions (5 total)

Runtime Dependencies:

Authors:

  • Chris Couzens

Owners:

Abd42f153669a55d2b3548588ce23183

Total downloads 2,633

For this version 710

Show all versions (5 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'sqlanywhere-ffi', '~> 1.0.3' = Copy to clipboard Copied!

install:
gem install sqlanywhere-ffi = Copy to clipboard Copied!

Links: